Bug 997395 - [abrt] gnome-system-monitor-3.8.2.1-1.fc19: _IO_vfprintf_internal: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
[abrt] gnome-system-monitor-3.8.2.1-1.fc19: _IO_vfprintf_internal: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:9cdcaff24a0ac9833163788cc09...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 07:59 EDT by Yang Lifu
Modified: 2015-02-17 11:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:46:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (265.67 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: cgroup (141 bytes, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: core_backtrace (9.36 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: dso_list (10.51 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: environ (2.76 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: maps (51.60 KB, text/plain)
2013-08-15 07:59 EDT, Yang Lifu
no flags Details
File: open_fds (907 bytes, text/plain)
2013-08-15 08:00 EDT, Yang Lifu
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-08-15 08:00 EDT, Yang Lifu
no flags Details

  None (edit)
Description Yang Lifu 2013-08-15 07:59:30 EDT
Version-Release number of selected component:
gnome-system-monitor-3.8.2.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-system-monitor
crash_function: _IO_vfprintf_internal
executable:     /usr/bin/gnome-system-monitor
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 15 19:51:40 localhost abrt[3132]: Saved core dump of pid 2762 (/usr/bin/gnome-system-monitor) to /var/tmp/abrt/ccpp-2013-08-15-19:51:36-2762 (45547520 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _IO_vfprintf_internal at vfprintf.c:1635
 #1 __vasprintf_chk at vasprintf_chk.c:66
 #2 vasprintf at /usr/include/bits/stdio2.h:210
 #3 g_vasprintf at gprintf.c:314
 #4 g_strdup_vprintf at gstrfuncs.c:517
 #5 g_strdup_printf at gstrfuncs.c:543
 #6 fill_proc_properties at procproperties.cpp:129
 #7 update_procproperties_dialog at procproperties.cpp:175
 #8 procprop_timer at procproperties.cpp:234
 #13 g_main_context_iteration at gmain.c:3762
Comment 1 Yang Lifu 2013-08-15 07:59:35 EDT
Created attachment 786900 [details]
File: backtrace
Comment 2 Yang Lifu 2013-08-15 07:59:38 EDT
Created attachment 786901 [details]
File: cgroup
Comment 3 Yang Lifu 2013-08-15 07:59:41 EDT
Created attachment 786902 [details]
File: core_backtrace
Comment 4 Yang Lifu 2013-08-15 07:59:45 EDT
Created attachment 786903 [details]
File: dso_list
Comment 5 Yang Lifu 2013-08-15 07:59:48 EDT
Created attachment 786904 [details]
File: environ
Comment 6 Yang Lifu 2013-08-15 07:59:52 EDT
Created attachment 786905 [details]
File: exploitable
Comment 7 Yang Lifu 2013-08-15 07:59:55 EDT
Created attachment 786906 [details]
File: limits
Comment 8 Yang Lifu 2013-08-15 07:59:58 EDT
Created attachment 786907 [details]
File: maps
Comment 9 Yang Lifu 2013-08-15 08:00:02 EDT
Created attachment 786908 [details]
File: open_fds
Comment 10 Yang Lifu 2013-08-15 08:00:06 EDT
Created attachment 786909 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2015-01-09 14:27:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:46:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.